<?php
/**
 * @link      http://www.u-bo.com
 * @copyright 南京友博网络科技有限公司 
 * @license   http://www.u-bo.com/license/
 */

namespace home\controllers;

/**
 * 标签库控制器
 * 
 * @author zealxd http://blog.u-bo.com
 * @since 0.1
 */
class TagController extends Controller
{
	public function actions()
    {
		$acitons = parent::actions();
		$acitons['create']['layout'] = 'modal';
		$acitons['view']['layout'] = 'modal';
		$acitons['update']['layout'] = 'modal';
		return $acitons;
	}
}